/* XPM */
static char *katomic[] = {
/* columns rows colors chars-per-pixel */
"32 32 5 1",
"  c black",
". c cyan",
"X c red",
"o c gray100",
"O c None",
/* pixels */
"OOOOOOOOOO...OOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOO...OOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOO...OOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOOOooOOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOOOooOOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOOOooOOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOOOooOOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOOOooOOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOOOooOOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOOOOooOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOOOOooOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOOOXXXXXOOOOOOOOOOOOOOOO",
"OOOOOOOOOOXXXXXXXOOOOOOOOOOOOOOO",
"OOOOOOOOOXXXXXXXXXOOOOOOOOOO...O",
"OOOOOOOOOXXXXXXXXXoooooooooo...O",
"OOOOOOOOOXXXXXXXXXoooooooooo...O",
"OOOOOOOOOXXXXXXXXXOOOOOOOOOOOOOO",
"OOOOOOOOOXXXXXXXXXOOOOOOOOOOOOOO",
"OOOOOOOOOoXXXXXXXOOOOOOOOOOOOOOO",
"OOOOOOOOoooXXXXXoOOOOOOOOOOOOOOO",
"OOOOOOOoooOOOOOooOOOOOOOOOOOOOOO",
"OOOOOOoooOOOOOOOooOOOOOOOOOOOOOO",
"OOOOOoooOOOOOOOOooOOOOOOOOOOOOOO",
"OOOOoooOOOOOOOOOOooOOOOOOOOOOOOO",
"OO...oOOOOOOOOOOOooOOOOOOOOOOOOO",
"OO...OOOOOOOOOOOOOooOOOOOOOOOOOO",
"OO...OOOOOOOOOOOOO...OOOOOOOOOOO",
"OOOOOOOOOOOOOOOOOO...OOOOOOOOOOO",
"OOOOOOOOOOOOOOOOOO...OOOOOOOOOOO",
"OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO",
"OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO"
};
